Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 744394 - app-misc/mosquitto-1.6.12: please stabilize
Summary: app-misc/mosquitto-1.6.12: please stabilize
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Matt Turner
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 749966
Blocks:
  Show dependency tree
 
Reported: 2020-09-23 20:21 UTC by Matt Turner
Modified: 2021-05-31 02:06 UTC (History)
1 user (show)

See Also:
Package list:
app-misc/mosquitto-1.6.12
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Matt Turner gentoo-dev 2020-09-23 20:21:34 UTC
Do it!
Comment 1 Agostino Sarubbo gentoo-dev 2020-10-12 06:58:02 UTC
arm stable
Comment 2 Piotr Karbowski archtester Gentoo Infrastructure gentoo-dev Security 2020-10-31 16:13:52 UTC
amd64 stable
Comment 3 Matt Turner gentoo-dev 2021-05-31 02:06:24 UTC
Superseded by bug 793107.